Subject: bug#42652: emacs-27.1-rc1 and configure error on Solaris 11.3

From: Jeffrey Walton <[email-masked]>
Date: Sat, 1 Aug 2020 11:52:28 -0400

On Sat, Aug 1, 2020 at 11:43 AM Eli Zaretskii <[email-masked]> wrote:
>
> > From: Jeffrey Walton <[email-masked]>
> > Date: Sat, 1 Aug 2020 11:26:27 -0400
> >
> > I'm testing emacs-27.1-rc1 on Solaris 11.3 i86pc.
> >
> > I'm catching the following error during configure. I believe it is due
> > to --without-selinux:
> >
> >     configure: error: invalid package name: selinux
>
> My reading of configure is that this error message is emitted when
> some --without-* option uses characters that are not permitted in
> shell variable names.  Not sure why this is triggered in your case.

Oh, you're right. There was a trailing space in '--without-selinux '.

Cancel this noise.

Jeff